.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%
}
.ml-10px{
    margin-left: 10px;
}

.pt-5rem {
    padding-top: 5rem
}

@media (min-width:575px) {
    .container {
        max-width: 575px
    }

}

@media (min-width:768px) {
    .container {
        max-width: 768px
    }
    .md\:top-30 {
        top: 30%
    }
}

@media (min-width:1025px) {
    .container {
        max-width: 1025px
    }


}

@media (min-width:1202px) {
    .container {
        max-width: 1202px
    }
}

@font-face {
    font-display: swap;
    font-family: CalSans-SemiBold;
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/b8c456ff9fd96840cdca.woff) format("woff"), url(../fonts/7f8fc3a6ae17686d2e4b.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: DM Sans;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/4ee96395e07a04577aab.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: DM Sans;
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/bfe023d2d0f8f749d319.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: DM Sans;
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/150680530af9dd9fd00b.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: DM Sans;
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/c423ce2dc1d85bc50799.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: DM Sans;
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/4d8bbef07cd86c84abbf.ttf) format("truetype")
}

.js-page-header--is-sticky {
    background-color: hsla(0, 0%, 100%, .5)
}

.dark .js-page-header--is-sticky,
.js-page-header--is-sticky.page-header--transparent {
    background-color: rgba(19, 23, 64, .5)
}


.pageheader {
    background-color: hsla(0, 0%, 100%, .5)
}

.loading-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
    margin: 0;
}



.loader {
    padding-left: 15px;
    width: 100px;
    align-items: center;

}

.w-cidade {
    align-items: center;
    width: auto;
}

.cidade2 {
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.data_horario {
    margin-left: 15px;
}

.linespace {
    width: 100%;
    border-bottom: 1px solid rgba(231, 232, 236);
    margin-top: 20px;
}
.text-2xs {
    font-size: .8125rem;
    line-height: normal
}
.dark .linespace {
    width: 100%;
    border-bottom: 1px solid rgb(26, 30, 80);
    margin-top: 20px;
}


.dark .pageheader,
.pageheader.page-header--transparent {
    background-color: rgba(19, 23, 64, .5)
}

.rounded-2\.5xl {
    border-radius: 1.25rem
}

.flexHeaderRight {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}

.flexLinks {
    display: flex;
    align-items: center;
}



figure {
    margin: 0
}

.grecaptcha-badge {

    bottom: 75px !important
}



@keyframes gradient {
    to {
        background-position: 200%
    }
}

.animate-gradient {
    animation: gradient 6s linear infinite
}

.animate-gradient {
    -webkit-text-fill-color: transparent;
    background: linear-gradient(270deg, #ff7356, #ff59e2 25.52%, #52ddf6 50%, #eadf4e 76.04%, #ff7356);
    -webkit-background-clip: text;
    background-clip: text;
    background-size: 200% auto
}

.animate-gradient--no-text-fill {
    -webkit-text-fill-color: initial
}

.animate-gradientDiagonal {
    background: linear-gradient(270deg, #4158d0, #c850c0 25.52%, #ffcc70 50%, #ff7070 76.04%, #4158d0);
    background-size: 200% auto
}

.secctionpage {
    background-color: #f3f3f3;
}

.divide-jacarta-100>:not([hidden])~:not([hidden]) {
    --tw-divide-opacity: 1;
    border-color: #e7e8ec;
    border-color: rgba(231, 232, 236, var(--tw-divide-opacity))
}

.border-jacarta-100 {
    --tw-border-opacity: 1;
    border-color: #e7e8ec;
    border-color: rgba(231, 232, 236, 1)
}

.border-jacarta-200 {
    --tw-border-opacity: 1;
    border-color: #c4c5cf;
    border-color: rgba(196, 197, 207, 1)
}

.border-jacarta-600 {
    --tw-border-opacity: 1;
    border-color: #d52b74;
    border-color: rgba(54, 58, 93, 1)
}

.bg-jacarta-100 {
    --tw-bg-opacity: 1;
    background-color: #e7e8ec;
    background-color: rgba(231, 232, 236, var(--tw-bg-opacity))
}

.bg-jacarta-50 {
    --tw-bg-opacity: 1;
    background-color: #f4f4f6;
    background-color: rgba(244, 244, 246, var(--tw-bg-opacity))
}

.bg-jacarta-600 {
    --tw-bg-opacity: 1;
    background-color: #d52b74;
    background-color: rgba(54, 58, 93, var(--tw-bg-opacity))
}

.bg-jacarta-700 {
    --tw-bg-opacity: 1;
    background-color: #131740;
    background-color: rgba(19, 23, 64, var(--tw-bg-opacity))
}

.bg-jacarta-800 {
    --tw-bg-opacity: 1;
    background-color: #101436;
    background-color: rgba(16, 20, 54, var(--tw-bg-opacity))
}

.bg-jacarta-900 {
    --tw-bg-opacity: 1;
    background-color: #0d102d;
    background-color: rgba(13, 16, 45, var(--tw-bg-opacity))
}

.bg-jacarta-900\/40 {
    background-color: rgba(13, 16, 45, .4)
}

.fill-jacarta-300 {
    fill: #a1a2b3
}

.fill-jacarta-400 {
    fill: #7d7f96
}

.fill-jacarta-50 {
    fill: #f4f4f6
}

.fill-jacarta-500 {
    fill: #5a5d79
}

.fill-jacarta-700 {
    fill: #131740
}

.text-jacarta-200 {
    --tw-text-opacity: 1;
    color: #c4c5cf;
    color: rgba(196, 197, 207, var(--tw-text-opacity))
}

.text-jacarta-300 {
    --tw-text-opacity: 1;
    color: #a1a2b3;
    color: rgba(161, 162, 179, var(--tw-text-opacity))
}

.text-jacarta-400 {
    --tw-text-opacity: 1;
    color: #7d7f96;
    color: rgba(125, 127, 150, var(--tw-text-opacity))
}

.text-jacarta-50 {
    --tw-text-opacity: 1;
    color: #f4f4f6;
    color: rgba(244, 244, 246, var(--tw-text-opacity))
}

.text-jacarta-500 {
    --tw-text-opacity: 1;
    color: #5a5d79;
    color: rgba(90, 93, 121, var(--tw-text-opacity))
}

.text-jacarta-600 {
    --tw-text-opacity: 1;
    color: #d52b74;
    color: rgba(54, 58, 93, var(--tw-text-opacity))
}

.text-jacarta-700 {
    --tw-text-opacity: 1;
    color: #131740;
    color: rgba(19, 23, 64, var(--tw-text-opacity))
}

.placeholder-jacarta-300::-moz-placeholder {
    --tw-placeholder-opacity: 1;
    color: #a1a2b3;
    color: rgba(161, 162, 179, var(--tw-placeholder-opacity))
}

.placeholder-jacarta-300::placeholder {
    --tw-placeholder-opacity: 1;
    color: #a1a2b3;
    color: rgba(161, 162, 179, var(--tw-placeholder-opacity))
}

.placeholder-jacarta-500::-moz-placeholder {
    --tw-placeholder-opacity: 1;
    color: #5a5d79;
    color: rgba(90, 93, 121, var(--tw-placeholder-opacity))
}

.placeholder-jacarta-500::placeholder {
    --tw-placeholder-opacity: 1;
    color: #5a5d79;
    color: rgba(90, 93, 121, var(--tw-placeholder-opacity))
}

.border-transparent {
    border-color: transparent
}

.dark .dark\:border-transparent {
    border-color: transparent
}


.before\:bg-jacarta-900:before {
    --tw-bg-opacity: 1;
    background-color: #0d102d;
    background-color: rgba(13, 16, 45, var(--tw-bg-opacity));
    content: var(--tw-content)
}

.before\:bg-jacarta-900\/25:before {
    background-color: rgba(13, 16, 45, .25);
    content: var(--tw-content)
}

.after\:bg-jacarta-400:after {
    --tw-bg-opacity: 1;
    background-color: #7d7f96;
    background-color: rgba(125, 127, 150, var(--tw-bg-opacity));
    content: var(--tw-content)
}

.after\:bg-jacarta-900\/20:after {
    background-color: rgba(13, 16, 45, .2);
    content: var(--tw-content)
}

.after\:bg-jacarta-900\/50:after {
    background-color: rgba(13, 16, 45, .5);
    content: var(--tw-content)
}

.after\:bg-jacarta-900\/60:after {
    background-color: rgba(13, 16, 45, .6);
    content: var(--tw-content)
}

.hover\:bg-jacarta-100:hover {
    --tw-bg-opacity: 1;
    background-color: #e7e8ec;
    background-color: rgba(231, 232, 236, var(--tw-bg-opacity))
}

.hover\:bg-jacarta-50:hover {
    --tw-bg-opacity: 1;
    background-color: #f4f4f6;
    background-color: rgba(244, 244, 246, var(--tw-bg-opacity))
}

.hover\:bg-jacarta-600:hover {
    --tw-bg-opacity: 1;
    background-color: #d52b74;
    background-color: rgba(54, 58, 93, var(--tw-bg-opacity))
}

.hover\:bg-jacarta-700:hover {
    --tw-bg-opacity: 1;
    background-color: #131740;
    background-color: rgba(19, 23, 64, var(--tw-bg-opacity))
}

.hover\:text-jacarta-700:hover {
    --tw-text-opacity: 1;
    color: #131740;
    color: rgba(19, 23, 64, var(--tw-text-opacity))
}

.dark .dark\:divide-jacarta-600>:not([hidden])~:not([hidden]) {
    --tw-divide-opacity: 1;
    border-color: #d52b74;
    border-color: rgba(54, 58, 93, var(--tw-divide-opacity))
}

.dark .dark\:border-jacarta-300 {
    --tw-border-opacity: 1;
    border-color: #a1a2b3;
    border-color: rgba(161, 162, 179, 1)
}

.dark .dark\:border-jacarta-500 {
    --tw-border-opacity: 1;
    border-color: #5a5d79;
    border-color: rgba(90, 93, 121, 1)
}

.dark .dark\:border-jacarta-600 {
    --tw-border-opacity: 1;
    border-color: #d52b74;
    border-color: rgba(54, 58, 93, 1)
}

.dark .dark\:border-jacarta-700 {
    --tw-border-opacity: 1;
    border-color: #131740;
    border-color: rgba(19, 23, 64, 1)
}

.dark .dark\:bg-jacarta-600 {
    --tw-bg-opacity: 1;
    background-color: #d52b74;
    background-color: rgba(54, 58, 93, var(--tw-bg-opacity))
}

.dark .dark\:bg-jacarta-700 {
    --tw-bg-opacity: 1;
    background-color: #131740;
    background-color: rgba(19, 23, 64, var(--tw-bg-opacity))
}

.dark .dark\:bg-jacarta-800 {
    --tw-bg-opacity: 1;
    background-color: #101436;
    background-color: rgba(16, 20, 54, var(--tw-bg-opacity))
}

.dark .dark\:bg-jacarta-900 {
    --tw-bg-opacity: 1;
    background-color: #0d102d;
    background-color: rgba(13, 16, 45, var(--tw-bg-opacity))
}

.dark .dark\:fill-jacarta-100 {
    fill: #e7e8ec
}

.dark .dark\:fill-jacarta-200 {
    fill: #c4c5cf
}

.dark .dark\:fill-jacarta-300 {
    fill: #a1a2b3
}

.dark .dark\:fill-jacarta-400 {
    fill: #7d7f96
}

.dark .dark\:fill-jacarta-600 {
    fill: #d52b74
}

.dark .dark\:fill-jacarta-900 {
    fill: #0d102d
}

.z-60{
    z-index: 60;
}

.dark .dark\:text-jacarta-100 {
    --tw-text-opacity: 1;
    color: #e7e8ec;
    color: rgba(231, 232, 236, var(--tw-text-opacity))
}

.dark .dark\:text-jacarta-200 {
    --tw-text-opacity: 1;
    color: #c4c5cf;
    color: rgba(196, 197, 207, var(--tw-text-opacity))
}

.dark .dark\:text-jacarta-300 {
    --tw-text-opacity: 1;
    color: #a1a2b3;
    color: rgba(161, 162, 179, var(--tw-text-opacity))
}

.dark .dark\:text-jacarta-400 {
    --tw-text-opacity: 1;
    color: #7d7f96;
    color: rgba(125, 127, 150, var(--tw-text-opacity))
}

.dark .dark\:placeholder-jacarta-300::-moz-placeholder {
    --tw-placeholder-opacity: 1;
    color: #a1a2b3;
    color: rgba(161, 162, 179, var(--tw-placeholder-opacity))
}

.dark .dark\:placeholder-jacarta-300::placeholder {
    --tw-placeholder-opacity: 1;
    color: #a1a2b3;
    color: rgba(161, 162, 179, var(--tw-placeholder-opacity))
}

.dark .dark\:placeholder\:text-jacarta-300::-moz-placeholder {
    --tw-text-opacity: 1;
    color: #a1a2b3;
    color: rgba(161, 162, 179, var(--tw-text-opacity))
}

.dark .dark\:placeholder\:text-jacarta-300::placeholder {
    --tw-text-opacity: 1;
    color: #a1a2b3;
    color: rgba(161, 162, 179, var(--tw-text-opacity))
}

.dark .dark\:hover\:bg-jacarta-600:hover {
    --tw-bg-opacity: 1;
    background-color: #d52b74;
    background-color: rgba(54, 58, 93, var(--tw-bg-opacity))
}

@media (min-width:575px) {
    .sm\:-left-6 {
        left: -1.5rem
    }

    .sm\:-right-6 {
        right: -1.5rem
    }

    .sm\:bottom-28 {
        bottom: 7rem
    }

    .sm\:left-\[5\%\] {
        left: 5%
    }

    .sm\:right-\[5\%\] {
        right: 5%
    }

    .sm\:col-span-3 {
        grid-column: span 3/span 3
    }

    .sm\:mb-0 {
        margin-bottom: 0
    }

    .sm\:mt-0 {
        margin-top: 0
    }

    .sm\:block {
        display: block
    }

    .sm\:flex {
        display: flex
    }

    .sm\:hidden {
        display: none
    }

    .sm\:block {
        display: block
    }

    .sm\:visible {
        visibility: visible;
    }

    .sm\:invisible {
        visibility: hidden;
    }

    .sm\:w-1\/2 {
        width: 50%
    }

    .sm\:w-32 {
        width: 8rem
    }

    .sm\:w-\[14\%\] {
        width: 14%
    }

    .sm\:w-\[30\%\] {
        width: 30%
    }

    .sm\:w-full {
        width: 100%
    }

    .sm\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .sm\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .sm\:grid-cols-5 {
        grid-template-columns: repeat(5, minmax(0, 1fr))
    }

    .sm\:flex-row {
        flex-direction: row
    }

    .sm\:flex-wrap {
        flex-wrap: wrap
    }

    .sm\:items-center {
        align-items: center
    }

    .sm\:gap-6 {
        gap: 1.5rem
    }

    .sm\:space-x-10>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 2.5rem;
        margin-left: calc(2.5rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(2.5rem*var(--tw-space-x-reverse))
    }

    .sm\:space-x-12>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 3rem;
        margin-left: calc(3rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(3rem*var(--tw-space-x-reverse))
    }

    .sm\:space-x-4>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 1rem;
        margin-left: calc(1rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(1rem*var(--tw-space-x-reverse))
    }

    .sm\:space-x-6>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 1.5rem;
        margin-left: calc(1.5rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(1.5rem*var(--tw-space-x-reverse))
    }

    .sm\:space-y-0>:not([hidden])~:not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-bottom: 0;
        margin-bottom: calc(0px*var(--tw-space-y-reverse));
        margin-top: 0;
        margin-top: calc(0px*(1 - var(--tw-space-y-reverse)))
    }

    .sm\:border-l {
        border-left-width: 1px
    }

    .sm\:border-r {
        border-right-width: 1px
    }

    .sm\:border-jacarta-100 {
        --tw-border-opacity: 1;
        border-color: #e7e8ec;
        border-color: rgba(231, 232, 236, 1)
    }

    .sm\:pt-5 {
        padding-top: 1.25rem
    }

    .sm\:pt-6rem {
        padding-top: 6rem
    }

    .sm\:px-0 {
        padding-left: 0;
        padding-right: 0
    }

    .sm\:px-4 {
        padding-left: 1rem;
        padding-right: 1rem
    }

    .sm\:py-2 {
        padding-bottom: .5rem;
        padding-top: .5rem
    }

    .sm\:pl-4 {
        padding-left: 1rem
    }

    .sm\:pr-4 {
        padding-right: 1rem
    }

    .sm\:text-left {
        text-align: left
    }

    .sm\:text-3xl {
        font-size: 2rem;
        line-height: normal
    }

    .sm\:text-5xl {
        font-size: 2.5rem;
        line-height: normal
    }

    .sm\:text-sm {
        font-size: .875rem;
        line-height: normal
    }
}

@media (min-width:768px) {
    .md\:-right-12 {
        right: -3rem
    }

    .md\:-right-\[10\%\] {
        right: -10%
    }

    .md\:left-20 {
        left: 5rem
    }

    .md\:top-\[12\%\] {
        top: 12%
    }

    .md\:col-span-2 {
        grid-column: span 2/span 2
    }

    .md\:col-span-4 {
        grid-column: span 4/span 4
    }

    .md\:col-start-7 {
        grid-column-start: 7
    }

    .md\:mb-0 {
        margin-bottom: 0
    }

    .md\:mb-16 {
        margin-bottom: 4rem
    }

    .md\:mr-8 {
        margin-right: 2rem
    }

    .md\:mr-1rem {
        margin-right: 1rem
    }

    .md\:mt-16 {
        margin-top: 4rem
    }

    .md\:block {
        display: block
    }

    .md\:flex {
        display: flex
    }

    .md\:hidden {
        display: none
    }

    .md\:visible {
        visibility: visible;
    }

    .md\:invisible {
        visibility: hidden;
    }

    .md\:h-\[9rem\] {
        height: 9rem
    }

    .md\:w-1\/2 {
        width: 50%
    }

    .md\:w-1\/3 {
        width: 33.333333%
    }

    .md\:w-16 {
        width: 4rem
    }

    .md\:w-2\/12 {
        width: 16.666667%
    }

    .md\:w-2\/3 {
        width: 66.666667%
    }

    .md\:w-2\/4 {
        width: 50%
    }

    .md\:w-2\/5 {
        width: 40%
    }

    .md\:w-3\/4 {
        width: 75%
    }

    .md\:w-3\/5 {
        width: 60%
    }

    .md\:w-6\/12 {
        width: 50%
    }

    .md\:w-\[10\%\] {
        width: 10%
    }

    .md\:w-\[12\%\] {
        width: 12%
    }

    .md\:w-\[14\%\] {
        width: 14%
    }

    .md\:w-\[9rem\] {
        width: 9rem
    }

    .md\:max-w-xs {
        max-width: 20rem
    }

    .md\:mx-1rem {
        margin-left: 2rem;
        margin-right: 2rem
    }

    .md\:flex-shrink-0 {
        flex-shrink: 0
    }

    .md\:flex-grow-0 {
        flex-grow: 0
    }

    .md\:basis-auto {
        flex-basis: auto
    }

    .md\:grid-cols-12 {
        grid-template-columns: repeat(12, minmax(0, 1fr))
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:flex-wrap {
        flex-wrap: wrap
    }

    .md\:flex-nowrap {
        flex-wrap: nowrap
    }

    .md\:items-start {
        align-items: flex-start
    }

    .md\:items-center {
        align-items: center
    }

    .md\:justify-center {
        justify-content: center
    }

    .md\:gap-10 {
        gap: 2.5rem
    }

    .md\:gap-6 {
        gap: 1.5rem
    }

    .md\:gap-\[1\.875rem\] {
        gap: 1.875rem
    }

    .md\:space-x-4>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 1rem;
        margin-left: calc(1rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(1rem*var(--tw-space-x-reverse))
    }

    .md\:space-x-6>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 1.5rem;
        margin-left: calc(1.5rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(1.5rem*var(--tw-space-x-reverse))
    }

    .md\:space-x-8>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 2rem;
        margin-left: calc(2rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(2rem*var(--tw-space-x-reverse))
    }

    .md\:whitespace-nowrap {
        white-space: nowrap
    }

    .md\:rounded-none {
        border-radius: 0
    }

    .md\:rounded-r-\[1\.25rem\] {
        border-bottom-right-radius: 1.25rem;
        border-top-right-radius: 1.25rem
    }

    .md\:p-10 {
        padding: 2.5rem
    }

    .md\:p-\[4\.25rem\] {
        padding: 4.25rem
    }

    .md\:px-16 {
        padding-left: 4rem;
        padding-right: 4rem
    }

    .md\:py-2rem {
        padding-bottom: 2rem;
        padding-top: 2rem
    }

    .md\:py-20 {
        padding-bottom: 5rem;
        padding-top: 5rem
    }

    .md\:py-24 {
        padding-bottom: 6rem;
        padding-top: 6rem
    }

    .md\:py-32 {
        padding-bottom: 8rem;
        padding-top: 8rem
    }

    .md\:pl-8 {
        padding-left: 2rem
    }

    .md\:pr-8 {
        padding-right: 2rem
    }

    .md\:pt-32 {
        padding-top: 8rem
    }

    .md\:text-left {
        text-align: left
    }

    .md\:text-right {
        text-align: right
    }

    .md\:text-2xl {
        font-size: 1.75rem;
        line-height: normal
    }

    .md\:text-3xl {
        font-size: 2rem;
        line-height: normal
    }

    .md\:text-5xl {
        font-size: 2.5rem;
        line-height: normal
    }

    .md\:text-6xl {
        font-size: 3.5rem;
        line-height: normal
    }
}

@media (min-width:1025px) {
    .lg\:absolute {
        position: absolute
    }

    .lg\:relative {
        position: relative
    }

    .lg\:sticky {
        position: sticky
    }

    .lg\:inset-auto {
        bottom: auto;
        left: auto;
        right: auto;
        top: auto
    }

    .lg\:-right-\[17\%\] {
        right: -17%
    }

    .lg\:top-32 {
        top: 8rem
    }

    .lg\:order-1 {
        order: 1
    }

    .lg\:order-2 {
        order: 2
    }

    .lg\:order-3 {
        order: 3
    }

    .lg\:col-span-5 {
        grid-column: span 5/span 5
    }

    .lg\:-mt-96 {
        margin-top: -24rem
    }

    .lg\:mb-0 {
        margin-bottom: 0
    }

    .lg\:ml-36 {
        margin-left: 9rem
    }

    .lg\:mr-12 {
        margin-right: 3rem
    }

    .lg\:mr-14 {
        margin-right: 3.5rem
    }

    .lg\:mr-4 {
        margin-right: 1rem
    }

    .lg\:mr-5 {
        margin-right: 1.25rem
    }

    .lg\:mt-0 {
        margin-top: 0
    }

    .lg\:block {
        display: block
    }

    .lg\:inline-block {
        display: inline-block
    }

    .lg\:flex {
        display: flex
    }

    .lg\:\!grid {
        display: grid !important
    }

    .lg\:grid {
        display: grid
    }

    .lg\:hidden {
        display: none
    }

    .lg\:h-\[88vh\] {
        height: 88vh
    }

    .lg\:h-\[calc\(100vh_-_232px\)\] {
        height: calc(100vh - 232px)
    }

    .lg\:h-full {
        height: 100%
    }

    .lg\:w-1\/2 {
        width: 50%
    }

    .lg\:w-1\/3 {
        width: 33.333333%
    }

    .lg\:w-1\/4 {
        width: 25%
    }

    .lg\:w-1\/5 {
        width: 20%
    }

    .lg\:w-10 {
        width: 2.5rem
    }

    .lg\:w-12 {
        width: 3rem
    }

    .lg\:w-2\/3 {
        width: 66.666667%
    }

    .lg\:w-2\/4 {
        width: 50%
    }

    .lg\:w-4\/12 {
        width: 33.333333%
    }

    .lg\:w-4\/5 {
        width: 80%
    }

    .lg\:w-5\/6 {
        width: 83.333333%
    }

    .lg\:w-\[10\%\] {
        width: 10%
    }

    .lg\:w-\[11\%\] {
        width: 11%
    }

    .lg\:w-\[12\%\] {
        width: 12%
    }

    .lg\:w-\[16\%\] {
        width: 16%
    }

    .lg\:w-\[24\%\] {
        width: 24%
    }

    .lg\:w-\[24rem\] {
        width: 24rem
    }

    .lg\:w-\[37\%\] {
        width: 37%
    }

    .lg\:w-\[41\%\] {
        width: 41%
    }

    .lg\:w-\[43\%\] {
        width: 43%
    }

    .lg\:w-\[45\%\] {
        width: 45%
    }

    .lg\:w-\[55\%\] {
        width: 55%
    }

    .lg\:w-\[57\%\] {
        width: 57%
    }

    .lg\:w-\[59\%\] {
        width: 59%
    }

    .lg\:w-\[63\%\] {
        width: 63%
    }

    .lg\:w-\[6rem\] {
        width: 6rem
    }

    .lg\:w-auto {
        width: auto
    }

    .lg\:\!translate-y-4 {
        --tw-translate-y: 1rem !important;
        transform: translate(var(--tw-translate-x), 1rem) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important
    }

    .lg\:translate-y-4 {
        --tw-translate-y: 1rem;
        transform: translate(var(--tw-translate-x), 1rem) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
    }

    .lg\:grid-cols-12 {
        grid-template-columns: repeat(12, minmax(0, 1fr))
    }

    .lg\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .lg\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .lg\:grid-cols-5 {
        grid-template-columns: repeat(5, minmax(0, 1fr))
    }

    .lg\:flex-row {
        flex-direction: row
    }

    .lg\:flex-nowrap {
        flex-wrap: nowrap
    }

    .lg\:items-start {
        align-items: flex-start
    }

    .lg\:items-center {
        align-items: center
    }

    .lg\:justify-start {
        justify-content: flex-start
    }

    .lg\:justify-end {
        justify-content: flex-end
    }

    .lg\:justify-between {
        justify-content: space-between
    }

    .lg\:space-x-10>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 2.5rem;
        margin-left: calc(2.5rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(2.5rem*var(--tw-space-x-reverse))
    }

    .lg\:space-x-12>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 3rem;
        margin-left: calc(3rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(3rem*var(--tw-space-x-reverse))
    }

    .lg\:space-x-16>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 4rem;
        margin-left: calc(4rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(4rem*var(--tw-space-x-reverse))
    }

    .lg\:space-x-20>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 5rem;
        margin-left: calc(5rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(5rem*var(--tw-space-x-reverse))
    }

    .lg\:space-x-24>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 6rem;
        margin-left: calc(6rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(6rem*var(--tw-space-x-reverse))
    }

    .lg\:space-x-4>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 1rem;
        margin-left: calc(1rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(1rem*var(--tw-space-x-reverse))
    }

    .lg\:space-x-7>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 1.75rem;
        margin-left: calc(1.75rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(1.75rem*var(--tw-space-x-reverse))
    }

    .lg\:space-x-8>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 2rem;
        margin-left: calc(2rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(2rem*var(--tw-space-x-reverse))
    }

    .lg\:space-y-0>:not([hidden])~:not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-bottom: 0;
        margin-bottom: calc(0px*var(--tw-space-y-reverse));
        margin-top: 0;
        margin-top: calc(0px*(1 - var(--tw-space-y-reverse)))
    }

    .lg\:self-end {
        align-self: flex-end
    }

    .lg\:overflow-auto {
        overflow: auto
    }

    .lg\:overflow-visible {
        overflow: visible
    }

    .lg\:rounded-2lg {
        border-radius: .625rem
    }

    .lg\:bg-transparent {
        background-color: transparent
    }

    .lg\:px-2 {
        padding-left: .5rem;
        padding-right: .5rem
    }

    .lg\:px-24 {
        padding-left: 6rem;
        padding-right: 6rem
    }

    .lg\:px-5 {
        padding-left: 1.25rem;
        padding-right: 1.25rem
    }

    .lg\:py-20 {
        padding-bottom: 5rem;
        padding-top: 5rem
    }

    .lg\:py-24 {
        padding-bottom: 6rem;
        padding-top: 6rem
    }

    .lg\:py-32 {
        padding-bottom: 8rem;
        padding-top: 8rem
    }

    .lg\:py-36 {
        padding-bottom: 9rem;
        padding-top: 9rem
    }

    .lg\:py-4 {
        padding-bottom: 1rem;
        padding-top: 1rem
    }

    .lg\:py-8 {
        padding-bottom: 2rem;
        padding-top: 2rem
    }

    .lg\:py-\[1\.8125rem\] {
        padding-bottom: 1.8125rem;
        padding-top: 1.8125rem
    }

    .lg\:pb-32 {
        padding-bottom: 8rem
    }

    .lg\:pb-96 {
        padding-bottom: 24rem
    }

    .lg\:pl-10 {
        padding-left: 2.5rem
    }

    .lg\:pl-16 {
        padding-left: 4rem
    }

    .lg\:pl-20 {
        padding-left: 5rem
    }

    .lg\:pl-24 {
        padding-left: 6rem
    }

    .lg\:pl-28 {
        padding-left: 7rem
    }

    .lg\:pl-32 {
        padding-left: 8rem
    }

    .lg\:pl-5 {
        padding-left: 1.25rem
    }

    .lg\:pl-6 {
        padding-left: 1.5rem
    }

    .lg\:pl-8 {
        padding-left: 2rem
    }

    .lg\:pl-\[3\.75rem\] {
        padding-left: 3.75rem
    }

    .lg\:pr-10 {
        padding-right: 2.5rem
    }

    .lg\:pr-12 {
        padding-right: 3rem
    }

    .lg\:pr-16 {
        padding-right: 4rem
    }

    .lg\:pr-20 {
        padding-right: 5rem
    }

    .lg\:pr-4 {
        padding-right: 1rem
    }

    .lg\:pr-8 {
        padding-right: 2rem
    }

    .lg\:pt-24 {
        padding-top: 6rem
    }

    .lg\:pt-3rem {
        padding-top: 6rem
    }

    .lg\:pt-0 {
        padding-top: 0px
    }

    .lg\:pt-5rem {
        padding-top: 5rem
    }

    .lg\:pt-12 {
        padding-top: 4rem
    }

    .lg\:pt-48 {
        padding-top: 12rem
    }

    .lg\:text-left {
        text-align: left
    }

    .lg\:text-right {
        text-align: right
    }

    .lg\:text-3xl {
        font-size: 2rem;
        line-height: normal
    }

    .lg\:text-5xl {
        font-size: 2.5rem;
        line-height: normal
    }

    .lg\:text-6xl {
        font-size: 3.5rem;
        line-height: normal
    }

    .lg\:text-\[1\.5rem\] {
        font-size: 1.5rem
    }

    .lg\:text-\[6rem\] {
        font-size: 6rem
    }

    .lg\:text-white {
        --tw-text-opacity: 1;
        color: #fff;
        color: rgba(255, 255, 255, var(--tw-text-opacity))
    }

    .lg\:opacity-0 {
        opacity: 0
    }

    .lg\:opacity-100 {
        opacity: 1
    }


    .lg\:visible {
        visibility: visible
    }

    .lg\:invisible {
        visibility: hidden
    }

    .lg\:hover\:text-white:hover {
        --tw-text-opacity: 1;
        color: #fff;
        color: rgba(255, 255, 255, var(--tw-text-opacity))
    }

    .lg\:hover\:text-white\/90:hover {
        color: hsla(0, 0%, 100%, .9)
    }

    .group:hover .lg\:group-hover\:translate-y-2 {
        --tw-translate-y: 0.5rem;
        transform: translate(var(--tw-translate-x), .5rem) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
    }

    .dark .dark\:lg\:bg-transparent {
        background-color: transparent
    }
}

@media (min-width:1202px) {
    .xl\:left-\[calc\(\(100vw-1202px\)\/4\)\] {
        left: calc(25vw - 300.5px)
    }

    .xl\:right-\[10\%\] {
        right: 10%
    }

    .xl\:col-span-4 {
        grid-column: span 4/span 4
    }

    .xl\:col-span-5 {
        grid-column: span 5/span 5
    }

    .xl\:col-span-6 {
        grid-column: span 6/span 6
    }

    .xl\:col-span-7 {
        grid-column: span 7/span 7
    }

    .xl\:col-span-8 {
        grid-column: span 8/span 8
    }

    .xl\:col-start-7 {
        grid-column-start: 7
    }

    .xl\:mb-12 {
        margin-bottom: 3rem
    }

    .xl\:ml-12 {
        margin-left: 3rem
    }

    .xl\:ml-\[8\%\] {
        margin-left: 8%
    }

    .xl\:w-\[30\%\] {
        width: 30%
    }

    .xl\:w-\[35rem\] {
        width: 35rem
    }

    .xl\:w-\[40\%\] {
        width: 40%
    }

    .xl\:w-auto {
        width: auto
    }

    .xl\:max-w-\[calc\(1202px\+\(\(100vw-1202px\)\/2\)\)\] {
        max-width: calc(601px + 50vw)
    }

    .xl\:space-x-12>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-left: 3rem;
        margin-left: calc(3rem*(1 - var(--tw-space-x-reverse)));
        margin-right: 0;
        margin-right: calc(3rem*var(--tw-space-x-reverse))
    }

    .xl\:space-y-12>:not([hidden])~:not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-bottom: 0;
        margin-bottom: calc(3rem*var(--tw-space-y-reverse));
        margin-top: 3rem;
        margin-top: calc(3rem*(1 - var(--tw-space-y-reverse)))
    }

    .xl\:\!overflow-visible {
        overflow: visible !important
    }

    .xl\:px-20 {
        padding-left: 5rem;
        padding-right: 5rem
    }

    .xl\:px-24 {
        padding-left: 6rem;
        padding-right: 6rem
    }

    .xl\:pl-\[20\%\] {
        padding-left: 20%
    }

    .xl\:pr-\[10\%\] {
        padding-right: 10%
    }

    .xl\:pr-\[calc\(\(100vw-1176px\)\/2\)\] {
        padding-right: calc(50vw - 588px)
    }

    .xl\:text-6xl {
        font-size: 3.5rem;
        line-height: normal
    }

    .xl\:text-7xl {
        font-size: 4.25rem;
        line-height: normal
    }

    .xl\:text-lg {
        font-size: 1.25rem;
        line-height: 1.5
    }
}


.dropdown-toggle>button,
.dropdown-toggle>i {
    transition-duration: .15s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

.dropdown-toggle.show>button,
.dropdown-toggle.show>i,
.dropdown-toggle.show>svg {
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(180deg) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-space-x-2>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-left: -.5rem;
    margin-left: calc(-.5rem*(1 - var(--tw-space-x-reverse)));
    margin-right: 0;
    margin-right: calc(-.5rem*var(--tw-space-x-reverse))
}

.space-x-1>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-left: .25rem;
    margin-left: calc(.25rem*(1 - var(--tw-space-x-reverse)));
    margin-right: 0;
    margin-right: calc(.25rem*var(--tw-space-x-reverse))
}

.space-x-2>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-left: .5rem;
    margin-left: calc(.5rem*(1 - var(--tw-space-x-reverse)));
    margin-right: 0;
    margin-right: calc(.5rem*var(--tw-space-x-reverse))
}

.space-x-2\.5>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-left: .625rem;
    margin-left: calc(.625rem*(1 - var(--tw-space-x-reverse)));
    margin-right: 0;
    margin-right: calc(.625rem*var(--tw-space-x-reverse))
}

.menuTexto {
    margin-right: 0;
}

@media(max-width: 1470px) {
    .menuTexto {
        display: none;
    }
}


@media(max-width: 1040px) {
    .botaoevento {
        display: none;
    }

}

.flex-button {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}

.group:hover .group-hover\:scale-105 {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(1.05) scaleY(1.05);
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:fill-accent {
    fill: #d52b74
}

.group:hover .group-hover\:fill-white {
    fill: #fff
}

.group:hover .group-hover\:text-accent {
    --tw-text-opacity: 1;
    color: #d52b74;
}

.group:hover .group-hover\:text-white {
    --tw-text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--tw-text-opacity))
}

.group:hover .group-hover\:opacity-100 {
    opacity: 1
}

.group:hover .group-hover\:visible {
    visibility: visible
}

.group:focus .group-focus\:fill-white {
    fill: #fff
}

.group-dropdown:hover .group-dropdown-hover\:opacity-100 {
    opacity: 1
}

.group-dropdown:hover .group-dropdown-hover\:visible {
    visibility: visible
}

.dark .group:hover .dark\:group-hover\:fill-white {
    fill: #fff
}

.dark .dark\:text-accent-lighter {
    --tw-text-opacity: 1;
    color: #b9a0ff;
    color: rgba(185, 160, 255, var(--tw-text-opacity))
}

.hover\:bg-pink-600-dark:hover {
    --tw-bg-opacity: 1;
    background-color: #801a46;
}

.dark .dark\:hover\:bg-pink-600:hover {
    --tw-bg-opacity: 1;
    background-color: #801a46;
}

.font-body {
    font-family: DM Sans, sans-serif
}

.font-display {
    font-family: CalSans-SemiBold, sans-serif
}

.text-xxs {
    font-size: .625rem;
    line-height: normal
}

.rounded-2\.5xl {
    border-radius: 1.25rem
}

.borderred {
    border: 1px solid red;
}

.cursor-pointer {
    cursor: pointer
}

.slideFlex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: stretch;
    justify-content: space-evenly;
}

.cardFlex {

    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: cente
}


.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    --tw-content: "prev";
    content: "prev";
    content: var(--tw-content);
    font-size: 0
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    --tw-content: "next";
    content: "next";
    content: var(--tw-content);
    font-size: 0
}

.swiper-button-disabled {
    display: none
}

.swiper-pagination-bullet {
    --tw-bg-opacity: 1;
    background-color: #c4c5cf;
    background-color: rgba(196, 197, 207, var(--tw-bg-opacity));
    border-radius: 9999px;
    cursor: pointer;
    display: inline-block;
    height: .625rem;
    margin-left: .25rem;
    margin-right: .25rem;
    width: .625rem
}

.swiper-pagination-bullet-active,
.swiper-pagination-bullet:focus,
.swiper-pagination-bullet:hover {
    --tw-bg-opacity: 1;
    background-color: #d52b74;
}

.swiper-lazy-preloader {
    box-sizing: border-box;
    height: 42px;
    left: 50%;
    margin-left: -21px;
    margin-top: -21px;
    position: absolute;
    top: 50%;
    transform-origin: center;
    width: 42px;
    z-index: 10
}

@keyframes spin {
    to {
        transform: rotate(1turn)
    }
}

.swiper-lazy-preloader {
    --tw-border-opacity: 1;
    animation: spin 1s linear infinite;
    border-color: #d52b74;
    border-color: rgba(213, 43, 116, 1);
    border-radius: 9999px;
    border-top-color: transparent;
    border-width: 4px
}

.full-slider-thumbs .swiper-slide-thumb-active {
    background-color: hsla(0, 0%, 100%, .1)
}

.swiper-slide-thumb-active .progress {
    transition-duration: 5s;
    transition-property: width;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-timing-function: linear;
    width: 100%
}

.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right {
    border-radius: 1.25rem
}

.swiper-scrollbar {
    --tw-bg-opacity: 1;
    background-color: #e7e8ec;
    background-color: rgba(231, 232, 236, var(--tw-bg-opacity))
}

.dark .swiper-scrollbar {
    --tw-bg-opacity: 1;
    background-color: #d52b74;
    background-color: rgba(54, 58, 93, var(--tw-bg-opacity))
}

.swiper-horizontal>.swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {
    height: .125rem;
    margin-top: 4rem;
    width: 100%;
    z-index: 50
}

.swiper-scrollbar-drag {
    --tw-bg-opacity: 1;
    background-color: #d52b74;
    ;
    border-radius: .25rem;
    height: 100%;
    left: 0;
    position: relative;
    top: 0;
    width: 100%
}

.TsDisabled {
    display: none !important;
}

.tabFootermenu {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #ffffff;
    color: rgb(167, 165, 176);
    position: fixed;
    bottom: 0;
    width: 100%;

    height: 75px;
    /* Altura do rodapé */
    border-top: 0.5px solid rgb(132 140 155 / 20%);
    ;
}

.top-25 {
    top: 25%
}

.tabFootermenu .tab {
    cursor: pointer;
    min-width: 60px;
    text-align: center;
}

.tabFootermenu .tab i {
    font-size: 24px;
}

.tabFootermenu a {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.tabFootermenu .tab svg {
    width: 35px;

}

.tabFootermenu .tab span {
    display: block;
    font-size: 12px;
    margin-top: 5px;
}


.tabFootermenu .tab:hover,
.tab.active {
    color: #d52b74
}


.tabFootermenu .tab2 {
    cursor: pointer;
    min-width: 60px;
    text-align: center;
}

.tabFootermenu .tab2 i {
    font-size: 24px;
}

.tabFootermenu .tab2 span {
    display: block;
    font-size: 12px;
    margin-top: 5px;
}

.botoescomp {
  margin-left: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.botaomodal {
  display: none;
}



.backgroundad {
    position: relative;
    object-fit: cover;
    width: 100%;
    opacity: 0.2;
    filter: blur(6px);
    /* top: 80px; */
    max-height: 290px;
}
.max-w-org-event {
  width: 70px;
  height: 70px;
  object-fit: cover;
}
.rounded-2lg {
    border-radius: .625rem
}

.hover\:ring-2:hover {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color), var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color), 0 0 transparent;
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 transparent)
}

.hover\:ring-accent\/10:hover {
    --tw-ring-color: rgba(213, 43, 116, .1)
}
.focus\:ring-inset:focus {
    --tw-ring-inset: inset
}

.focus\:ring-accent:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgba(213, 43, 116, var(--tw-ring-opacity))
}

.focus\:ring-accent\/20:focus {
    --tw-ring-color: rgba(213, 43, 116, .2)
}

.focus\:ring-transparent:focus {
    --tw-ring-color: transparent
}

.focus\:ring-offset-0:focus {
    --tw-ring-offset-width: 0px
}
.checked\:focus\:bg-accent:focus:checked {
    --tw-bg-opacity: 1;
    background-color: #d52b74;
}


.flexdescricao {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.flexdescricao i {
  color: #d52b74;
  font-size: 11px;
}



.flextitlemobile {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}


.max-hei-1 {
  max-height: 550px;
}

.max-hei-2 {
  max-height: 650px;
}

.ingressoflex {
  display: flex;
  cursor: pointer;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}

.ingressoflex input {
  text-align: center;
}

.ingressoflex .detalhes {
  max-width: 50%;
}

.ingressoflex .quanty {
  display: flex;
  max-width: 50%;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}


.endereco i {
  font-size: 10px;
  padding-left: 5px;
  padding-bottom: 5px;
  color: #d52b74;
  cursor: pointer;
}

.text-sm1 {
  font-size: 0.875rem;
  line-height: normal
}

.text-sm2 {
  font-size: 0.595rem;
  line-height: normal
}

.text-sm3 {
  font-size: 0.575rem;
  line-height: normal;
  max-width: 50%;
}

.tituloingresso span {
  line-height: 15px !important;
}

.flexTitleIngresso i {
  padding-left: 5px;
  color: #d52b74;
  cursor: pointer;
}

.flexTitleIngresso i:hover {

  color: #6e4859;
  cursor: pointer;
}

.flexTitleIngresso {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
}


.linespace2 {
  width: 100%;
  border-bottom: 1px solid rgba(231, 232, 236);
  margin-top: 4px;
}

.dark .linespace2 {
  width: 100%;
  border-bottom: 1px solid rgb(26, 30, 80);
  margin-top: 4px;
}

.smpl-8 {
  padding-left: 5px
}



.footerCart {
  position: fixed;
  bottom: 0px;
  left: 0;
  right: 0;
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 10px;
}

.footerCart p {
  margin: 0;
  font-size: 14px;
}

.footerCart span {
  font-weight: bold;
}


.footerCart .flexCart {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-content: space-around;
  flex-wrap: nowrap;
  align-items: flex-end;
}

.footerCart .resumo {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  text-align: left;
  flex-wrap: nowrap;
}

.footerCart .resumo2 {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  text-align: left;
  flex-wrap: nowrap;
}

.text-1 {
  line-height: 27px;
  font-size: 35px !important;
}

.text-2 {
  line-height: 25px;
  font-size: 12px !important;
}


@media(min-width: 1025px) {
  .backgroundad {
    max-height: 490px;
  }

  .background-layer {
    max-height: 500px;
  }

}


@media(max-width: 775px) {
  .flexmobileEvento {
    display: flex;
    flex-direction: column-reverse;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 15px;
  }

  .botoescomp {
    margin-left: 0;
  }

  .flexname {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 15px;
    flex-wrap: nowrap;
  }

  .backgroundad {
    max-height: 140px;
  }

  .background-layer {
    max-height: 150px;
  }

}

@media(max-width: 580px) {
  .botaomodal {
    display: inline-block;
  }
}

@media (max-width: 1024px) {
  .footerCart {
    bottom: 60px;
  }

  .flexdescricao {
    flex-direction: column-reverse;
  }
}

@media (max-width: 700px) {

  .text-1 {
    line-height: 27px;
    font-size: 35px !important;
  }

  .text-2 {
    line-height: 25px;
    font-size: 12px !important;
  }
}